seq:
  - seq: t/test-setup.t
  - seq: t/00base.t
  - seq: t/05dbcreate.t
  - seq: t/10connect.t
  - seq: t/87async.t
  - seq: t/rt75353-innodb-lock-timeout.t
  - seq: t/rt85919-fetch-lost-connection.t
  - par:
    - par: **
  - seq: t/test-clean.t
